214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Compare and rank / 31 of 75

Growth

GET/v1/growth

Percentage change on the same period last year, the previous period, and year to date.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
countryoptionalstring
query
One or more ISO codes, comma separated
e.g. CL,BA,AT
measurerequiredstring
query
arrivals, nights, spend, departures, occupancy or capacity
e.g. arrivals
periodoptionalperiod
query
One period; defaults to the latest finished one
e.g. 2026-08
Request
# Change on last year, month or quarter
curl "https://api.tourismapi.com/v1/growth?country=CL,JP,TH&measure=arrivals&period=2026-08" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_e295df5140",
        "data_as_of": "2026-10-20T04:48:17Z",
        "count": 3,
        "measure": "arrivals"
    },
    "data": [
        {
            "country": "CL",
            "note": "No arrivals figure held for CL at that period."
        },
        {
            "country": "JP",
            "series": "sr_wxq9yq5v",
            "unit": "visitors",
            "period": "2026-08",
            "value": 3098900,
            "year_before": 3428406,
            "yoy_pct": -9.6,
            "ytd": 27626262,
            "ytd_year_before": 28384099,
            "ytd_pct": -2.7
        },
        {
            "country": "TH",
            "series": "sr_mvtdw63b",
            "unit": "persons",
            "period": "2026-08",
            "value": 2515320,
            "year_before": 2583640,
            "yoy_pct": -2.6,
            "ytd": 20935150,
            "ytd_year_before": 21599460,
            "ytd_pct": -3.1
        }
    ]
}
Response fields
FieldTypeExample
countrystringCL
notestringNo arrivals figure held for CL at that period.